Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #686

QT: 'Do not load metadata...' appears 2x in prefs

November 30, 2016 22:31 -A Z

Status:
Priority:
Assignee:
Category:
Target version:

Affects version:

Closed

Minor

libaudqt
3.8.1

Start date:
Due date:

% Done:

Estimated time:

November 30, 2016

100%
0.00 hour

Description

The 'Do not load metadata for songs until played' option appears twice in the QT interface preferences, once under Playlist >
Behavior, and again under Song Info > Advanced. They seem to be duplicates. If they actually refer to something different, they
should be labeled more clearly.

History

#1 - December 01, 2016 02:44 - John Lindgren

- Affects version deleted (3.8.1)

3.8.1 doesn't exist yet. What version are you really using?

#2 - December 01, 2016 03:07 - John Lindgren
- Category set to libaudqt
- Status changed from New to Closed

- Target version set to 3.8.1

- % Done changed from 0 to 100

May 03, 2025
